0
Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
You are here: HomeForum

We are here to serve :)

Our support team is currently online to solve your issues.

Our support team is currently offline

Our support heroes might not be around this hour. Please expect some delays.

Our support is available from

Monday - Friday 8am - 5:30pm GMT+7

Your time: 00:00:00
Our time: 00:00:00

Welcome, Guest

Does this template works with the new Sobipro 1.1
(1 viewing) (1) Guest
  • Page:
  • 1
  • 2

TOPIC: Does this template works with the new Sobipro 1.1

Does this template works with the new Sobipro 1.1 6 years, 5 months ago #11008

Hello,

thank you very much for the nice template sj resort.

I have a question. I want to install the new sobipro version 1.1., because i want to use the acy-mailing sobipro plugin (this works only with sobipro 1.1. )

does the template works with the new version? ANd do you know already where i have to make some changes (details.xls and so on), because of the Category Field?

Thank you very much for a fast answer.

Brigitte

Re: Does this template works with the new Sobipro 1.1 6 years, 5 months ago #11013

Dear Brigitte Kushel,

Because in sobipro version 1.1, there are alot differences with old version. So, we don't recommend you install new one and maybe it will get some errors.

Thanks

Re: Does this template works with the new Sobipro 1.1 6 years, 1 month ago #13008

So which sobipro version should we use?

Re: Does this template works with the new Sobipro 1.1 6 years, 1 month ago #13054

Dear Jorge Pelaez,

We recommend you should use sobipro version 1.0.8

Thanks!

Re: Does this template works with the new Sobipro 1.1 6 years, 1 month ago #13093

Hey thanks for the reply but even installing the quickstart it shows a lot of errors specially with Sobipro.

Strict Standards: Only variables should be assigned by reference in /plugins/system/yt/yt.php on line 24

Strict Standards: Non-static method modSpMenuHelper::renderMenu() should not be called statically in administrator/modules/mod_spmenu/mod_spmenu.php on line 24

Strict Standards: Non-static method modSpMenuHelper::init() should not be called statically in administrator/modules/mod_spmenu/sphelper.php on line 32

Strict Standards: Non-static method modSpMenuHelper::build() should not be called statically in administrator/modules/mod_spmenu/sphelper.php on line 33

Strict Standards: Non-static method modSpMenuHelper::sections() should not be called statically in administrator/modules/mod_spmenu/sphelper.php on line 49

Strict Standards: Non-static method modSpMenuHelper::getSections() should not be called statically in administrator/modules/mod_spmenu/sphelper.php on line 60

Strict Standards: Non-static method modSpMenuHelper::node() should not be called statically in /administrator/modules/mod_spmenu/sphelper.php on line 66

I already opened a ticket.

Re: Does this template works with the new Sobipro 1.1 6 years, 1 month ago #13120

Dear Jorge Pelaez,

Please comment all E_STRICT in your php.ini file.

Thanks!
  • Page:
  • 1
  • 2
Time to create page: 0.47 seconds

Notification

Please find your issue via Suggested Posts before submitting your question. We have solved the most of issues and maybe your issue was solved before.

Suggested Posts

(/)
Result not found!

Latest My Topics

No posts to display.

Love all our templates?

Join our membership clubs starting at $49 only for access to all of our templates

Join Now
Magento Themes Magento Extensions Free Magento Extensions Prestashop Themes Prestashop Modules Magento 2 Themes